<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
    <shape xmlns:android="http://schemas.android.com/apk/res/android" >
    <stroke
        android:width="2dp"
        android:color="#FFA000" />

    <solid android:color="#ffffff" />

    <padding
        android:left="5dp"
        android:right="5dp"
        android:top="5dp" />

    <corners android:radius="5dp" />
</shape>
</item>
    </layer-list>